header{
	position: sticky;
	z-index: 10000;
	--top-value: var(--wp-admin--admin-bar--height, 0px);
	top: calc(var(--top-value) - 64px);
	height: 128px;
	background: -moz-linear-gradient(top,  var(--wp--preset--color--pixii-gray) 0%, var(--wp--preset--color--pixii-gray) 50%, var(--wp--preset--color--pixii-black) 50%, var(--wp--preset--color--pixii-black) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,var(--wp--preset--color--pixii-gray)), color-stop(50%,var(--wp--preset--color--pixii-gray)), color-stop(50%,var(--wp--preset--color--pixii-black)), color-stop(100%,var(--wp--preset--color--pixii-black))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  var(--wp--preset--color--pixii-gray) 0%,var(--wp--preset--color--pixii-gray) 50%,var(--wp--preset--color--pixii-black) 50%,var(--wp--preset--color--pixii-black) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  var(--wp--preset--color--pixii-gray) 0%,var(--wp--preset--color--pixii-gray) 50%,var(--wp--preset--color--pixii-black) 50%,var(--wp--preset--color--pixii-black) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  var(--wp--preset--color--pixii-gray) 0%,var(--wp--preset--color--pixii-gray) 50%,var(--wp--preset--color--pixii-black) 50%,var(--wp--preset--color--pixii-black) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  var(--wp--preset--color--pixii-gray) 0%,var(--wp--preset--color--pixii-gray) 50%,var(--wp--preset--color--pixii-black) 50%,var(--wp--preset--color--pixii-black) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--wp--preset--color--pixii-gray)', endColorstr='var(--wp--preset--color--pixii-black)',GradientType=0 ); /* IE6-9 */
}

header > div{
	height: 100%;
	background-image: linear-gradient(90deg, var(--wp--preset--color--pixii-black) 30%, rgb(255 255 255 / 0%) 90%);
}

header #desktop_header{
	max-width: var(--wp--style--global--wide-size);
	margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	height: 100%;
}

header #desktop_header .logo{
	align-self: center;
}

header #desktop_header .logo a{
	width: 135px;
	height: 70px;
	display: block;
	text-indent: -9999px;
	background-image: url("../images/header/logo.svg");
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
	transition: 0.2s; 
}

header #desktop_header .logo a.sticky{
	width: 100px;
	height: 47px;
	position: absolute;
	bottom: 10px;
}

header #desktop_header .navigation{
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

header #desktop_header .navigation > div{
	height: 50%;
    display: flex;
}

header #desktop_header .navigation .menu{
	display: flex;
	list-style: none;
	padding: 0;
	margin: 0;
}

/*********** header dropdown updates ***********/

header #desktop_header .navigation .menu li{
	display: flex;
    padding: 0 1em;
	position: relative;
	align-items: center;
}

html[lang="sk-SK"] header #desktop_header .navigation .menu li:not(.languages):not(.sub-menu li){
    padding: 0 0.7em !important;
}

header .navigation .SumoSelect,
header select[name='users_country_selection']{
	width: 32vw;
    min-height: 25px;
    max-width: 150px;
}

header .navigation .SumoSelect .hidden {
    display: none !important;
}

header .sumo_users_country_selection .search-txt{
	padding: 6px !important;
}

header .sumo_users_country_selection .CaptionCont {
	padding: 5px;
	border: 0;
}

header .sumo_users_country_selection .CaptionCont * {
	font-size: var(--wp--preset--font-size--16-px);
	color: var(--wp--preset--color--pixii-black) !important;
}

header .sumo_users_country_selection .optWrapper *{
	font-size: var(--wp--preset--font-size--13-px);
	color: var(--wp--preset--color--pixii-black) !important;
}

header .sumo_users_country_selection .optWrapper > .options{
	max-height: 150px;
}

header .sumo_users_country_selection .optWrapper li{
	padding: 6px !important;
}

/*********** header dropdown updates ***********/

header #desktop_header .navigation .menu li:hover > .sub-menu{
	display: block;
		
}

header #desktop_header .navigation .seperator{
	height: 0;
	display: block;
	border-bottom: 1px solid #ddd8d8;
	margin: 0.5rem 0;
	padding: 0 !important;
	pointer-events: none;
}

header #mobile_header .navigation .seperator {
    height: 3px;
    display: block;
    border-bottom: 1px solid #ddd8d8;
    padding: 0 !important;
    pointer-events: none;
    border: 0 !important;
    background-color: var(--wp--preset--color--pixii-electric);
}

header .navigation .seperator *{
	display: none !important;
}

header #desktop_header .navigation .menu a{
	font-size: var(--wp--preset--font-size--16-px);
	color: var(--wp--preset--color--pixii-white);
	text-decoration: none;
    align-self: center;
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    align-content: center;
}

header #desktop_header .navigation .menu > li > a:hover{
	text-decoration: underline;
}

header #desktop_header .navigation .login{
	/*border-left: 1px solid #f2f2f2;*/
}

header .navigation .login a{
	background-image: url(../images/header/login.svg);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 25px;
    background-size: 16px;
}

header #desktop_header .navigation .share{
	/*border-left: 1px solid #f2f2f2;*/
}

header .navigation .share a{
	background-image: url(../images/header/share.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    text-indent: -9999px;
    width: 20px;
    height: 20px;
	display: block;
}


header .navigation .search a{
	background-image: url(../images/header/search.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    text-indent: -9999px;
    width: 20px;
    height: 20px;
	display: block;
}

header #desktop_header .navigation .languages{
	/*border-left: 1px solid #f2f2f2;*/
	background-image: url(../images/header/down_arrow.svg);
    background-repeat: no-repeat;
    background-position: right center;
    padding: 0 !important;
	padding-right: 20px !important;
    background-size: 16px;
}

header #desktop_header .navigation .languages > a{
	text-indent: -9999px;
    background-repeat: no-repeat;
    width: 25px;
    background-size: 20px;
    background-position: center;
}


header #desktop_header .navigation .languages > a.en{
	background-image: url("../images/header/en_flag.svg");
}

header #desktop_header .navigation .languages > a.aus{
	background-image: url("../images/header/aus_flag.svg");
}

header #desktop_header .navigation .languages > a.no{
	background-image: url("../images/header/no_flag.svg");
}

header #desktop_header .navigation .languages > a.es{
	background-image: url("../images/header/es_flag.svg");
}

header #desktop_header .navigation .languages > a.de{
	background-image: url("../images/header/de_flag.svg");
}

header #desktop_header .navigation .languages > a.sk{
	background-image: url("../images/header/sk_flag.svg");
}



	
	



header #desktop_header .navigation .sub-menu{
	display: none;
    position: absolute;
    top: 100%;
    background-color: var(--wp--preset--color--pixii-light-gray);
    /*width: 250px;*/
	width: max-content;
    z-index: 999;
    left: 0%;
    padding: 0;
}

header #desktop_header .navigation .languages .sub-menu{
    width: auto;
}

header #desktop_header .navigation .sub-menu::before {
     width: 16px;
    height: 8px;
    background-image: url(../images/header/sub_menu_arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    position: absolute;
    bottom: 100%;
    left: 15%;
}

header #desktop_header .navigation .sub-menu a{
	color: var(--wp--preset--color--pixii-gray);
}

header #desktop_header .navigation  .sub-menu{
	padding: 1rem 0.5rem;
}

header #desktop_header .navigation .sub-menu li{
	padding: 0;
    display: block;
	padding: 0.3rem 0.5rem;
}

header #desktop_header .navigation .menu > li:last-child .sub-menu,
header #desktop_header .navigation .menu > li:nth-last-child(2) .sub-menu,
header #desktop_header .navigation .menu > li:nth-last-child(3) .sub-menu{
	right: 0%;
	left: auto;
}

header #desktop_header .navigation .menu > li:last-child .sub-menu::before,
header #desktop_header .navigation .menu > li:nth-last-child(2) .sub-menu::before,
header #desktop_header .navigation .menu > li:nth-last-child(3) .sub-menu::before{
	right: 15%;
	left: auto;
}

header #desktop_header .navigation .sub-menu li:hover{
	background-color: white;
}

header #desktop_header .navigation  .sub-menu a::before{
	content: '•';
	margin: 0 8px 0 0px;
}

header #desktop_header .navigation .languages .sub-menu a{
	padding-left: 35px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 25px;
}

header #desktop_header .navigation .languages .sub-menu a::before{
	content: '';
	margin: 0;
}

header #desktop_header .navigation .languages .sub-menu .en a{
	background-image: url("../images/header/en_flag.svg");
}

header #desktop_header .navigation .languages .sub-menu .aus a{
	background-image: url("../images/header/aus_flag.svg");
}

header #desktop_header .navigation .languages .sub-menu .no a{
	background-image: url("../images/header/no_flag.svg");
}

header #desktop_header .navigation .languages .sub-menu .es a{
	background-image: url("../images/header/es_flag.svg");
}

header #desktop_header .navigation .languages .sub-menu .de a{
	background-image: url("../images/header/de_flag.svg");
}

header #desktop_header .navigation .languages .sub-menu .sk a{
	background-image: url("../images/header/sk_flag.svg");
}
/****************** mobile header*******************/
header #mobile_header{
	display: none;
	padding: 0 15px;
	height: 100%;
	flex-direction: column;
	border-bottom: 1px solid #5e6a7178;
}

header #mobile_header .menu{
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	top: 100%;
	background-color: var(--wp--preset--color--pixii-black);
	width: 100%;
	left: 0;
	display: none;
	height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
}

header #mobile_header .menu .mobile_menu_item_row {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #5e6a7178;
}

header #mobile_header .menu .mobile_menu_item_row > a:first-child{
	padding: 10px 15px;
	width: 100%;
	display: block;
	align-self: center;
}

header #mobile_header .menu .mobile_menu_item_row .open_sub_menus{
	text-indent: -9999px;
	width: 50px;
	background-image: url(../images/header/down_arrow.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 20px;
	border-left: 1px solid #5e6a7178;
    border-right: 1px solid #5e6a7178;
}

header #mobile_header .menu .mobile_menu_item_row .open_sub_menus.active{
	transform: rotate(180deg);
}

header #mobile_header .sub-menu{
	display: none;
	padding: 0;
    margin: 0;
    list-style: none;
	background-color: var(--wp--preset--color--pixii-gray);
}

header #mobile_header .sub-menu li{
    border-bottom: 1px solid var(--wp--preset--color--pixii-black);
}

header #mobile_header .sub-menu li a{
	display: block;
    padding: 10px 30px;

}

header #mobile_header .logo{
	height: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

header #mobile_header .navigation{
	height: 50%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

header #mobile_header .navigation *{
	color: white;
}

header #mobile_header .navigation a{
	text-decoration: none;
}

header #mobile_header .navigation #other_nav{
	display: flex;
	height: 100%;
}

header #mobile_header .has-sub-menu > a{
	background-image: url(../images/header/down_arrow.svg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 25px;
	background-size: 16px;
}

header #mobile_header .navigation #other_nav > ul{
	display: flex;
    padding: 0;
    margin: 0;
}

header #mobile_header .navigation #other_nav > ul > li{
    display: flex;
    align-items: center;
	padding-left: 15px;
}

header #mobile_header .navigation #other_nav > ul > li.languages{
	border-right: 1px solid #5e6a7178;
    padding: 0;
    padding-right: 30px;
    background-image: url(../images/header/down_arrow.svg);
    background-repeat: no-repeat;
    background-position: 33px center;
    background-size: 16px;
}

header #mobile_header .navigation #other_nav > ul > li.languages > a{
	padding: 0 !important;
	background-image: none;
}


header #mobile_header .navigation .languages > a {
    text-indent: -9999px;
    background-repeat: no-repeat;
    width: 25px;
    background-size: 20px;
    background-position: center;
}

header #mobile_header .navigation .languages > a.en{
	background-image: url("../images/header/en_flag.svg") !important;
}

header #mobile_header .navigation .languages > a.aus{
	background-image: url("../images/header/aus_flag.svg") !important;
}

header #mobile_header .navigation .languages > a.no{
	background-image: url("../images/header/no_flag.svg") !important;
}

header #mobile_header .navigation .languages > a.es{
	background-image: url("../images/header/es_flag.svg") !important;
}

header #mobile_header .navigation .languages > a.de{
	background-image: url("../images/header/de_flag.svg") !important;
}

header #mobile_header .navigation .languages > a.sk{
	background-image: url("../images/header/sk_flag.svg") !important;
}



header #mobile_header .navigation #other_nav > ul > li.login a{
	width: 20px;
	text-indent: -9999px;
	padding-right: 0;
	background-position: center;
}

header #mobile_header .logo a {
  	width: 100px;
    height: 47px;
    display: block;
    text-indent: -9999px;
    background-image: url(../images/header/logo.svg);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain;
}

.hamburger {
    padding: 0;
}

.hamburger-box {
    width: 35px;
    height: 17px;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    background-color: #fff;
	border-radius: 0;
	width: 35px;
    height: 3px;
}
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner:after, .hamburger.is-active .hamburger-inner:before {
    background-color: #fff;
}

/******************* media queries ***************/
@media only screen and (max-width: 1300px) {
	header #desktop_header .logo {
		padding-left: 1rem;
	}
}

@media only screen and (max-width: 1100px) {
	
	header{
		height: 120px;
		top: var(--wp-admin--admin-bar--height, 0px);
	}
	
	header #desktop_header{
		display: none;
	}
	
	header #mobile_header{
		display: flex;
	}
	
	header > div {
		background-image: none;
	}
}

@media screen and (max-width: 782px){
	header {
	 top: var(--wp-admin--admin-bar--height, 0px);
	}
}

@media screen and (max-width: 600px)
{
	#wpadminbar {
		position: fixed;
	}
}


/***************** overlay  **********************/ 

.overlay{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #0000009c;
	z-index: 10001;
	backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
	opacity: 0;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
}

.overlay .container{
	background-color: var(--wp--preset--color--pixii-light-gray);
    padding: 30px;
	width: 90%;
    max-width: 400px;
	display: flex;
    justify-content: space-evenly;
}

.overlay .languages_popup{
	list-style: none;
	padding: 0;
	margin: 0;
}

.overlay .languages_popup a{
	color: var(--wp--preset--color--pixii-black);
	text-decoration: none;
	display: block;
	padding: 10px 0;
	padding-left: 35px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 25px;
}

.overlay .languages_popup .en a{
	background-image: url("../images/header/en_flag.svg");
}

.overlay .languages_popup .aus a{
	background-image: url("../images/header/aus_flag.svg");
}

.overlay .languages_popup .no a{
	background-image: url("../images/header/no_flag.svg");
}

.overlay .languages_popup .es a{
	background-image: url("../images/header/es_flag.svg");
}

.overlay .languages_popup .de a{
	background-image: url("../images/header/de_flag.svg");
}

.overlay .languages_popup .sk a{
	background-image: url("../images/header/sk_flag.svg");
}

/********************* SM icons ****************************/

.sm_icons{
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	text-indent: -9999px;
	display: inline-block;
}

.fb_icon{
	background-image: url("../images/header/fb.svg");
}

.tw_icon{
	background-image: url("../images/header/tw.svg");
}

.li_icon{
	background-image: url("../images/header/li.svg");
}

.overlay .sm_icons{
	width: 50px;
	height: 50px;
	margin-left: 20px;
}

.overlay .sm_icons:first-child{
	margin-left: 0px;
}

/******************** search form ************************/

#searchform {
	display: flex;
    width: 100%;
    justify-content: space-between;
}

#searchform *{
	font-size: var(--wp--preset--font-size--18-px);
	font-family: var(--wp--preset--font-family--ubuntu);
}

#searchform input[type=text]{
	padding: 10px;
	width: 65%;
	border: 1px solid #d8d8d8;
}

#searchform input[type=submit]{
	padding: 10px;
	background-color:  var(--wp--preset--color--pixii-gray);
	color: var(--wp--preset--color--pixii-white);
	width: 30%;
	cursor: pointer;
}

/******************** search page styles  ***************************/

body.search .search_container{
	padding: 0px 0 60px;
}

body.search .search_header{
	font-size: var(--wp--preset--font-size--36-px);
	margin-bottom: 50px;
}

body.search .search_header span{
	font-weight: bold;
}

body.search .result *{
	margin: 0;
}

body.search .result {
    display: flex;
	justify-content: space-between;
	margin-top: 30px;
}

body.search .result .post_title{
	font-weight: bold;
}
	
body.search .result .read_more a{
	color: inherit;
	display: block;
	margin-top: 10px;
}
	
body.search .result img{
	display: block;
	width: 100%;
}

body.search .result > div{
    width: 65%;
}

body.search .result > div:first-child {
    width: 30%;
}

body.search .result .p_logo {
    background-color: var(--wp--preset--color--pixii-gray);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5%;
}

body.search .result .p_logo img {
    width: 70% !important;
    display: block;
}

@media only screen and (max-width: 500px){
	body.search .result {
		flex-direction: column;
	}
	
	body.search .result > div{
		width: 100% !important;
	}
	
	body.search .result .p_logo img {
		width: 30% !important;
	}
	
	body.search .result > div:first-child {
		margin-bottom: 10px;
	}
	
	body.search .result .p_logo {
		height: 120px;
	}
}


/******************** cookie warning  ***************************/

div#hs-eu-cookie-confirmation{
	border-radius: 0px !important;
}

div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-buttons-area button{
	border-radius: 0px !important;
}

/******* partner program and academy left column logo COLUMNS block fix  *******/

	.page-id-1325 #content_blocks .wp-block-columns figure,
	.page-id-1334 #content_blocks .wp-block-columns figure{
		margin: 0 !important;
	}
	
	@media only screen and (max-width: 1280px){
		.page-id-1325 #content_blocks .wp-block-columns,
		.page-id-1334 #content_blocks .wp-block-columns{
			flex-direction: column;
			max-width: var(--wp--style--global--content-size) !important; 
		}
		
		.page-id-1325 #content_blocks .wp-block-columns .wp-block-column,
		.page-id-1334 #content_blocks .wp-block-columns .wp-block-column{
			flex-basis: 0 !important;
		}
		
		.page-id-1325 #content_blocks .wp-block-columns figure,
		.page-id-1334 #content_blocks .wp-block-columns figure {
			text-align: right;
		}
	}


/******* partner program and academy left column logo COLUMNS block fix  *******/

/************* form popupları close button  ***************/
.overlay form {
    position: relative;
}

.p_close_icon{
	width: 20px;
    height: 20px;
    position: absolute;
    z-index: 1000000;
    right: 0px;
    top: -30px;
	background: url(/wp-content/themes/pixii/images/general/close_icon2.svg);
}

.pixii-academy .p_close_icon {
    right: -30px;
}

.pixii-offices-block .p_close_icon {
	right: -35px;
	top: -35px;
}

.pixii-partner-program .p_close_icon, .pixii-product-header .p_close_icon{ 
	right: -30px;
	top: -30px;
}

/************* form popupları close button  ***************/


/************* consent part of the forms ********************/

.form_consent_area {
	margin: 20px 0 40px
}

.form_consent_area *{
	font-size: var(--wp--preset--font-size--13-px);
	color: white;
}

.form_consent_area .wpcf7-checkbox, .form_consent_area .wpcf7-checkbox *{
	padding: 0 !important;
	margin: 0 !important;
}

.form_consent_area .wpcf7-checkbox > .wpcf7-list-item {
	display: flex;
	align-items: center;
}

.form_consent_area .wpcf7-checkbox > .wpcf7-list-item input{
	margin-right: 10px !important;
	width: 17px;
	height: 17px;
	border: 0;
	border-radius: 0;
}

.form_consent_area .wpcf7-not-valid-tip{
	padding: 0;
    margin-top: 10px;
}

.form_consent_area .wpcf7-form-control-wrap{
	margin: 0 !important;
}

.form_consent_area p{
	margin: 0 !important;
	margin-bottom: 15px !important;
}





